//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace SYM.DataAccessLayer
{
    using System;
    using System.Collections.Generic;
    
    public partial class mntn_dbpedia
    {
        public int id { get; set; }
        public string dbpedia_id { get; set; }
        public string dbpedia_abstract { get; set; }
        public Nullable<int> language_id { get; set; }
        public string dbpedia_url { get; set; }
        public Nullable<int> mountain_id { get; set; }
        public Nullable<int> dbpedia_wikipageId { get; set; }
        public Nullable<System.DateTime> dbpedia_dateIns { get; set; }
        public Nullable<System.DateTime> dbpedia_dateMod { get; set; }
        public string wikipedia_url { get; set; }
    
        public virtual language language { get; set; }
        public virtual mountain mountain { get; set; }
    }
}
